body {
  margin: 0;
  font-family: Arial, sans-serif;
  display: flex;
  height: 100vh;
}

.left {
  flex: 1;
  background: linear-gradient(135deg, #9b2c7a,#FFB6C1, #ed0679);
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.left h1 {
  margin-top: 20px;
}

.right {
  flex: 1;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.floating-text {
  position: fixed;
  top: 30px;      /* posisikan di bawah */
  left: 50%;          /* titik tengah horizontal */
  transform: translateX(-50%); /* geser agar benar-benar center */
  background-color: #fff3f3;
  color: red;
  padding: 10px 20px;
  border: 1px solid red;
  border-radius: 5px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  z-index: 9999;
  animation: fadeOut 1s ease forwards;
  animation-delay: 3s; /* mulai hilang setelah 3 detik */
}

@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}


.login-box {
  width: 300px;
}

.login-box h2 {
  margin-bottom: 10px;
  color: #333;
}

.login-box input {
  width: 100%;
  padding: 10px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.login-box button {
  width: 100%;
  padding: 10px;
  background: #d63384;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
}

.login-box button:hover {
  background: #b42a6d;
}

.login-box a {
  display: block;
  margin-top: 10px;
  text-align: center;
  color: #2575fc;
  text-decoration: none;
}

.output {
  margin-top: 15px;
  text-align: center;
  font-weight: bold;
}